package com.multictrl.modules.business.service;

import com.multictrl.common.service.BaseService;
import com.multictrl.modules.business.entity.CacheEntity;

/**
 * 数据缓存表
 *
 * @author Sdy
 * @since 1.0.0 2026-04-27
 */
public interface CacheService extends BaseService<CacheEntity> {

    //保存或更新缓存
    void saveOrUpdateCache(String key, String value);

    //获取缓存
    String getCache(String key);
}